Update a contact by id.
op is the operation to be performed, and path specifies what resource to patch.
Use the path contacts/0/fieldName to update fields that are user-entered for this resource, i.e. name, description, etc.
Use the path contacts/0/links/fieldName to update this contact's links to other resources within Nutshell, i.e. accounts, owner, territory, emAudiences, etc. When performing an 'add', include a /- at the end of the path, i.e. contacts/0/links/fieldName/- .
When using the remove operation, include the id at the end of the path (i.e. contacts/0/links/accounts/1-accounts) - no need to include a value.
Value can alternatively be a list of objects, which can be used with the replace operation and the path contacts/0/urls, contacts/0/addresses, contacts/0/phones, contacts/0/phones, contacts/0/links/emAudiences, or contacts/0/links/accounts to replace the existing list with a list of new objects. For certain replace operations like accounts and emAudiences, provide an array of strings as the value.
Visit the contact docs for more detail on the structure of these objects.
patch
https://app.nutshell.com/rest/contacts/